*   {
    box-sizing: border-box;
}

#name-address1 {
    font-family: sans-serif;
    font-style: normal;
  font-size: 10px;
}

.make-inline {
  display: inline;
}

.make-block {
  display: block;
}

#details {
  font-weight: 900;
  display: inline;
}

#hr-1 {
  border: none;
  height: 3px;
  background-color: black;
  margin-top: 0px;
  margin-bottom: 0px;
}

#transaction-date {
  margin-top: 0px;
  font-weight: bold;
  font-size: 14px;
}